Manual do PHP
Anterior |  | Próxima

# DOMElement->setAttributeNodeNS()

DOMElement->setAttributeNodeNS() -- Adds new attribute node to element

## Descrição

class DOMElement {
DOMAttr setAttributeNodeNS ( DOMAttr attr )
}

Adds new attribute node attr to element.

## Lista de parâmetros

name

  The attribute node.

## Valores Retornados

Returns the old node if the attribute has been replaced.

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

## Veja também

DOMElement->hasAttributeNS()
DOMElement->getAttributeNodeNS()
DOMElement->removeAttributeNode()

Anterior | Principal | Próxima
DOMElement->setAttributeNode() | Acima | DOMElement->setAttributeNS()